//Revision 2
//NOTE
//VXL Configuration
//END_NOTE

config Fig16_14;
design Ch16_IC51.Fig16_14:schematic;
liblist Ch16_IC51;

viewlist physConfig, schematic, symbol;

constraintviewlist constraint;
stoplist layout, abstract;


endconfig
